@charset "UTF-8";
/* CSS Document */

body {
	color: #4D4D4D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
}
.header {
	margin-top: 25px;
	margin-bottom: 25px;
	
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 20px;
}
h1 {
	font-size: 24px;
	line-height: 110%;
	margin: 10px 0px 20px 0px;
	font-weight: normal;
}
h2 {
	font-size: 22px;
	line-height: 1.2;
	font-weight: normal;
	margin: 30px 0px 10px 0px;
}
h3 {
	color: #40bedb;
	font-size: 16px;
	line-height: 1.2;
}
h4 {
	color: #4d4d4d;
	font-size: 15px;
	line-height: 1.2;
	margin-top: 20px;
}
hr {
    height: 1px;
    color: #CCCCCC;
    background-color: #CCCCCC;
    border: none;
}
.intro, .content {
	margin-bottom: 20px;
}
a, a:hover, a:focus {
	color: #4d4d4d;	
	text-decoration: underline;
}
a, a:active, a:focus {
	outline: none;
}
.redtext {
	color: #d9272e;
}
.above-content {
	text-align: center;
	font-size: 16px;	
	margin-top: 20px;
	margin-bottom: 20px;
}
.below-content {
	text-align: center;
	font-size: 18px;	
	margin-top: 20px;
	margin-bottom: 20px;
}
.below-content img {
	margin: 20px 35px 0px 35px;
}
.footer {
	border-top: 3px solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;	
	font-size: 12px;	
	text-align: center;
}
#googleMap {
	margin-top: 20px;
	margin-bottom: 20px;
}


@media (max-width: 400px) {
.below-content img {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.logosm {
	background-image: url(../images/ams-logo-v.jpg);
	margin-top: 5px;
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-position:left;
}
.logo {
	display: none;	
}
.header {
	margin-bottom: 0px;
}
}

@media (min-width: 767px) {
h1 {
	text-align: center;
}
}